Topic Title: Bioshock Infinite, Driver Error 4800 Series
Topic Summary: Steam say i need the latest driver but i allready have it
Created On: 03/27/2013 08:39 AM
Status: Post and Reply
Linear : Threading : Single : Branch
Search Topic Search Topic
Topic Tools Topic Tools
View similar topics View similar topics
View topic in raw text format. Print this topic.
 03/27/2013 08:39 AM
User is offline View Users Profile Print this message

Author Icon
J.B.
Peon

Posts: 1
Joined: 03/27/2013

Hi

at first, sorry for my bad english, i try my best.

 

i use Windows Vista Home Premium 64 bit

ATI Radeon HD 4800 Series with 1024 MB Ram

The Catalyst-Version 13.1 (Treiber-Packetversion 8.97.100.7-121116a-151639C-ATI)

 

if i try to start Bioshock, i become a message from Steam that my Graphic Driver is to old (Version 8.17.10.1129) and i must install the new Version, the Version i allready have. Even the automatic Graphicdriverupdate from Steam itself say that i have the up to date Driver.

 

What can i do to get the Game running?

 

Thanks up front for answering

Statistics
86476 users are registered to the AMD Support and Game forum.
There are currently 3 users logged in.

FuseTalk Hosting Executive Plan v3.2 - © 1999-2014 FuseTalk Inc. All rights reserved.